# Generated by Django 3.2 on 2021-05-10 08:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_alter_author_date_birth'),
    ]

    operations = [
        migrations.AlterField(
            model_name='author',
            name='date_birth',
            field=models.DateField(verbose_name='День рождения'),
        ),
    ]
